Commit 2547f84e authored by Axel Beckert's avatar Axel Beckert

Suggest latex-beamer as the generated LaTeX code requires it

parent bb9ad926
......@@ -2,6 +2,7 @@ tpp (1.3.1-5) UNRELEASED; urgency=medium
* Fix typo in previous changelog entry
* Promote figlet from suggested to recommended.
* Suggest latex-beamer as the generated LaTeX code requires it.
-- Axel Beckert <abe@debian.org> Sun, 11 May 2014 18:36:19 +0200
......
......@@ -18,7 +18,8 @@ Depends: ruby | ruby-interpreter,
${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Recommends: figlet
Suggests: texlive-latex-extra,
Suggests: latex-beamer,
texlive-latex-extra,
vim-addon-manager
Description: text presentation program
Tpp stands for text presentation program and is an ncurses-based presentation
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment